import request from '@/utils/request'

//获取企信慧眼token
export function getQxhyToken() {
    return request({
      url: '/qxhy/token',
      method: 'post',
    })
}

//获取作战试图路径
export function getViewUrl(data) {
  return request({
    url: `/system/lsdm/getUrl?viewName=${data.viewName}`,
    method: 'get',
  })
}